#Compte utilisateur#
Connectez-vous à votre compte: Login with your account
Prénom: Firstname
Nom: Lastname
E-mail: Email
Adresse e-mail: Email
Mot de passe: Password
Confirmer le mot de passe: Confirm password
Modification du mot de passe: Update password
Nouveau mot de passe: 'messages'
Réinitialisation de mot de passe : Password reset
Les mots de passe ne sont pas identiques: The password fields must match
Répéter le mot de passe: Repeat Password
Se souvenir de moi: Remember me
Module non trouvé: Module not found
Créer mon compte: Create my account
Déjà un compte ?: Already account ?
Connectez-vous ici: Sign here

"Important :" : Important

Vous devez être connecté pour continuer: 'You must be logged in to continue'
Changer mon mot de passe: 'Change my password'

Création de compte: New account
Votre compte a été créé avec succès: Your account has been successfully created
Votre compte n'a pas pu être créé: Your account could not be created
Token invalide ou expiré: Invalid or expired token
Votre compte a bien été validé ! Vous pouvez maintenant vous connecter: Your account has been validated! You can now log in
"{{siteName}} : On est ravi de vous accueillir": "{{siteName}} : We are delighted to welcome you"
"{{siteName}} : Nouveau mot de passe": "{{siteName}} : New password"

Mes informations: 'My information'
Mes réservations: 'My reservations'

Je suis adhérent de l’association "Vacances et Loisirs de la Mayenne": I am a member of the "Vacances et Loisirs de la Mayenne" association.

registration:
  success: "Your account has been successfully created! A verification email has been sent to you."
  success_member: "Your member account has been successfully created! A verification email has been sent to you."
  user_exists_active: "An account with this email address already exists. Please log in."
  user_exists_unverified: "An account with this email address exists but is not yet verified. A new verification email has been sent to you."
  user_reactivated: "Your account has been successfully reactivated! A verification email has been sent to you."
  member_upgraded: "Perfect! Your HelloAsso membership has been linked to your new account. A verification email has been sent to you."
  member_expired: "Your account has been created, but your HelloAsso membership has expired. You must renew your membership to enjoy all the benefits."
  member_pending: "Your registration is being verified. We are verifying your membership status and will keep you informed."
  member_not_found: "We could not find your membership in our HelloAsso database. Your request will be manually verified."
  member_verified: "Congratulations! Your membership has been verified. You benefit from all member benefits."
  error: "An error occurred during registration. Please try again."
  email_error: "Your account has been created, but the verification email could not be sent. Contact us if necessary."
  security_warning: "Too many registration attempts detected. Please try again later."

"Vérification de votre adresse e-mail": "Verifying your email address"
"Vérifiez votre boîte e-mail": "Check your email inbox"
"Un e-mail de vérification a été envoyé à votre adresse.": "A verification email has been sent to your address."
"Cliquez sur le lien dans l'e-mail pour activer votre compte.": "Click the link in the email to activate your account."

"Que faire maintenant ?": "What should I do now?"
"Consultez votre boîte de réception": "Check your inbox"
"Vérifiez aussi vos dossiers spam/courrier indésirable": "Also check your spam/junk folders"
"Cliquez sur le lien de validation dans l'e-mail": "Click the validation link in the email"

"Le lien de validation expire dans 15 minutes.": "The validation link expires in 15 minutes."
"Si vous ne trouvez pas l'e-mail, vérifiez que l'adresse saisie est correcte.": "If you can't find the email, check that the address you entered is correct."

"J'ai déjà un compte, me connecter": "I already have an account, log in"
"Vous rencontrez des difficultés ?": "Having problems?"
"Contactez-nous": "Contact us"
Adhérent associatif: 'Association member'

email:
  welcome.preview: 'Confirm my account'
  welcome.subject: "Welcome to {{ app_site.title }}!"
  welcome.title: "Welcome {{ firstname }} {{ lastname }} to {{ app_site.title }}!"
  welcome.intro: "We’re excited to have you on board."
  welcome.cta_activate_text: "To activate your account and enjoy all our services, please confirm your email address by clicking the button below:"
  welcome.cta_activate_button: "Confirm my account"

  password.notice_title: "You have requested a password reset."
  password.notice_text: "To reset your password, click the link below:"
  password.cta_reset: "Reset my password"

  membership.notice_title: "Membership information"
  membership.expired.notice_text: "You mentioned joining our association, but your membership has expired"
  membership.not_found.notice_text: "You mentioned joining our association, but we couldn’t find a valid membership linked to your account."
  membership.pending.notice_text: "You mentioned joining our association, your membership is being verified"
  membership.cta_contact: "Please contact us to resolve this issue:"

  button_contact: "Contact us"
